'use strict';

var angular = require('angular');
require('./modules');
require('./init');
require('./routes');
require('./controllers/VPNManagerCtrl');
require('./services/VPNManagerService');
require('./services/vpnService');

module.exports = angular.module('vpnmanager');